local fn = _gn(0xE131A28626F81AB2)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetPedPropTextureIndex(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
